[Desktop Entry]
Name=Adblock Plugin
Icon=filter
Comment=Show all blockable html elements
Encoding=UTF-8
Type=Service
X-KDE-Library=libadblock
X-KDE-PluginInfo-Author=Danie Galdi
X-KDE-PluginInfo-Email=daniele.galdi@gmail.com
X-KDE-PluginInfo-Name=adblock
X-KDE-PluginInfo-Version=0.0.5
X-KDE-PluginInfo-Website=http://www.pigamo.com
X-KDE-PluginInfo-Category=Statusbar
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-ParentApp=konqueror
